import { HcApi } from '../../request/index'

export default {
    //分页
    async page(form) {
        return HcApi({
            url: '/api/blade-attach/project/page-warning',
            method: 'post',
            data: form,
        }, false)
    },
    //撤销
    async repeal(form) {
        return HcApi({
            url: '/api/blade-attach/project/repeal-warning',
            method: 'post',
            data: form,
        }, false)
    },
}
